## rust-sequoia-ipc 0.28.0

=== debian/changelog ===
rust-sequoia-ipc (0.28.0-4) unstable; urgency=medium

  * Team upload.
  * Package sequoia-ipc 0.28.0 from crates.io using debcargo 2.6.0
  * Patch out broken read_port_and_nonce test, patch inspired by
    https://gitlab.com/sequoia-pgp/sequoia/-/commit/f35bde57ae4093665a1e54a8db80ac810ac061d8

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 28 Jan 2023 11:15:48 +0000

rust-sequoia-ipc (0.28.0-3) unstable; urgency=medium

  * Team upload.
  * Package sequoia-ipc 0.28.0 from crates.io using debcargo 2.5.0
  * Remove loosen-dirs.patch, since dirs 4.x is packaged

 -- James McCoy <jamessan@debian.org>  Sun, 11 Sep 2022 14:05:44 -0400

rust-sequoia-ipc (0.28.0-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package sequoia-ipc 0.28.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Sep 2022 14:28:18 +0200

rust-sequoia-ipc (0.28.0-1) unstable; urgency=medium

  * Source upload
  * Package sequoia-ipc 0.28.0 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 15 Jul 2022 02:07:13 -0400
