=== debian/control ===
Source: rust-sequoia-ipc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-buffered-reader-1-dev <!nocheck>,
 librust-capnp-rpc-0.14+default-dev <!nocheck>,
 librust-dirs-4+default-dev <!nocheck>,
 librust-fs2-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-lalrpop+default-dev (>= 0.17-~~) <!nocheck>,
 librust-lalrpop-util+default-dev (>= 0.17-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>,
 librust-memsec-dev (>= 0.5-~~) <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-sequoia-openpgp-1+default-dev <!nocheck>,
 librust-sequoia-openpgp-1-dev <!nocheck>,
 librust-socket2-0.4+default-dev <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.13.1-~~) <!nocheck>,
 librust-tokio-1+io-util-dev (>= 1.13.1-~~) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.13.1-~~) <!nocheck>,
 librust-tokio-1+rt-multi-thread-dev (>= 1.13.1-~~) <!nocheck>,
 librust-tokio-util-0.7+compat-dev <!nocheck>,
 librust-tokio-util-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-ipc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-ipc
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-ipc
Rules-Requires-Root: no

Package: librust-sequoia-ipc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-buffered-reader-1-dev,
 librust-capnp-rpc-0.14+default-dev,
 librust-dirs-4+default-dev,
 librust-fs2-0.4+default-dev (>= 0.4.2-~~),
 librust-futures-0.3+default-dev (>= 0.3.5-~~),
 librust-lalrpop+default-dev (>= 0.17-~~),
 librust-lalrpop-util+default-dev (>= 0.17-~~),
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.66-~~),
 librust-memsec-dev (>= 0.5-~~),
 librust-rand-0.8+default-dev,
 librust-sequoia-openpgp-1+compression-bzip2-dev,
 librust-sequoia-openpgp-1+compression-deflate-dev,
 librust-sequoia-openpgp-1+compression-dev,
 librust-sequoia-openpgp-1+crypto-nettle-dev,
 librust-sequoia-openpgp-1+default-dev,
 librust-sequoia-openpgp-1-dev,
 librust-socket2-0.4+default-dev,
 librust-tempfile-3+default-dev (>= 3.1-~~),
 librust-thiserror-1+default-dev (>= 1.0.2-~~),
 librust-tokio-1+default-dev (>= 1.13.1-~~),
 librust-tokio-1+io-util-dev (>= 1.13.1-~~),
 librust-tokio-1+net-dev (>= 1.13.1-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.13.1-~~),
 librust-tokio-util-0.7+compat-dev,
 librust-tokio-util-0.7+default-dev
Provides:
 librust-sequoia-ipc+compression-dev (= ${binary:Version}),
 librust-sequoia-ipc+compression-bzip2-dev (= ${binary:Version}),
 librust-sequoia-ipc+compression-deflate-dev (= ${binary:Version}),
 librust-sequoia-ipc+crypto-nettle-dev (= ${binary:Version}),
 librust-sequoia-ipc+default-dev (= ${binary:Version}),
 librust-sequoia-ipc-0-dev (= ${binary:Version}),
 librust-sequoia-ipc-0+compression-dev (= ${binary:Version}),
 librust-sequoia-ipc-0+compression-bzip2-dev (= ${binary:Version}),
 librust-sequoia-ipc-0+compression-deflate-dev (= ${binary:Version}),
 librust-sequoia-ipc-0+crypto-nettle-dev (= ${binary:Version}),
 librust-sequoia-ipc-0+default-dev (= ${binary:Version}),
 librust-sequoia-ipc-0.28-dev (= ${binary:Version}),
 librust-sequoia-ipc-0.28+compression-dev (= ${binary:Version}),
 librust-sequoia-ipc-0.28+compression-bzip2-dev (= ${binary:Version}),
 librust-sequoia-ipc-0.28+compression-deflate-dev (= ${binary:Version}),
 librust-sequoia-ipc-0.28+crypto-nettle-dev (= ${binary:Version}),
 librust-sequoia-ipc-0.28+default-dev (= ${binary:Version}),
 librust-sequoia-ipc-0.28.0-dev (= ${binary:Version}),
 librust-sequoia-ipc-0.28.0+compression-dev (= ${binary:Version}),
 librust-sequoia-ipc-0.28.0+compression-bzip2-dev (= ${binary:Version}),
 librust-sequoia-ipc-0.28.0+compression-deflate-dev (= ${binary:Version}),
 librust-sequoia-ipc-0.28.0+crypto-nettle-dev (= ${binary:Version}),
 librust-sequoia-ipc-0.28.0+default-dev (= ${binary:Version})
Description: Interprocess communication infrastructure for Sequoia - Rust source code
 This package contains the source for the Rust sequoia-ipc crate, packaged by
 debcargo for use with cargo and dh-cargo.
