=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-ipc 0.28.0 --all-targets --all-features
Features: test-name=rust-sequoia-ipc:@
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.33-~~), librust-quickcheck-1-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-ipc 0.28.0 --all-targets --no-default-features --features compression,crypto-nettle
Features: test-name=librust-sequoia-ipc+compression-dev:compression
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.33-~~), librust-quickcheck-1-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-ipc 0.28.0 --all-targets --no-default-features --features compression-bzip2,crypto-nettle
Features: test-name=librust-sequoia-ipc+compression-bzip2-dev:compression-bzip2
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.33-~~), librust-quickcheck-1-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-ipc 0.28.0 --all-targets --no-default-features --features compression-deflate,crypto-nettle
Features: test-name=librust-sequoia-ipc+compression-deflate-dev:compression-deflate
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.33-~~), librust-quickcheck-1-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-ipc 0.28.0 --all-targets --no-default-features --features crypto-nettle
Features: test-name=librust-sequoia-ipc+crypto-nettle-dev:crypto-nettle
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.33-~~), librust-quickcheck-1-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-ipc 0.28.0 --all-targets 
Features: test-name=librust-sequoia-ipc+default-dev:default
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.33-~~), librust-quickcheck-1-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, @
Restrictions: allow-stderr, skip-not-installable
