## rust-sequoia-ipc 0.34.1

=== debian/changelog ===
rust-sequoia-ipc (0.34.1-1) unstable; urgency=medium

  [ Alexander Kjäll ]
  * Team upload.
  * Package sequoia-ipc 0.34.1 from crates.io using debcargo 2.6.1

  [ Holger Levsen ]
  * Add Alexander and myself to uploaders.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 14 Mar 2024 18:21:35 +0100

rust-sequoia-ipc (0.31.0-1) unstable; urgency=medium

  [ Alexander Kjäll ]
  * Team upload.
  * Package sequoia-ipc 0.31.0 from crates.io using debcargo 2.6.0

  [ James McCoy ]
  * Remove debian/tests/ override since upstream no longer has the
    compression* features, whose tests required the crypto-nettle feature.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 21 Dec 2023 10:00:29 -0500

rust-sequoia-ipc (0.28.0-6) unstable; urgency=medium

  * Team upload.
  * Package sequoia-ipc 0.28.0 from crates.io using debcargo 2.6.0
  * Bump socket2 dependency to 0.5

 -- Peter Michael Green <plugwash@debian.org>  Tue, 31 Oct 2023 18:05:45 +0000

rust-sequoia-ipc (0.28.0-5) unstable; urgency=medium

  * Team upload.
  * Package sequoia-ipc 0.28.0 from crates.io using debcargo 2.6.0
  * Relax dirs version constraint to support 5.x

 -- kpcyrd <git@rxv.cc>  Wed, 26 Jul 2023 21:18:00 -0400
