=== debian/control ===
Source: rust-sequoia-ipc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.67) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-buffered-reader-1-dev <!nocheck>,
 librust-capnp-rpc-0.19+default-dev <!nocheck>,
 librust-crossbeam-utils-0.8+default-dev <!nocheck>,
 librust-dirs-5+default-dev <!nocheck>,
 librust-fs2-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-lalrpop-0.20-dev <!nocheck>,
 librust-lalrpop-util-0.20+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>,
 librust-memsec-dev (>= 0.5-~~) <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17.0-~~) <!nocheck>,
 librust-socket2-0.5+default-dev <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.19-~~) <!nocheck>,
 librust-tokio-1+io-util-dev (>= 1.19-~~) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.19-~~) <!nocheck>,
 librust-tokio-1+rt-multi-thread-dev (>= 1.19-~~) <!nocheck>,
 librust-tokio-util-0.7+compat-dev <!nocheck>,
 librust-tokio-util-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-ipc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-ipc
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-ipc
Rules-Requires-Root: no

Package: librust-sequoia-ipc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-buffered-reader-1-dev,
 librust-capnp-rpc-0.19+default-dev,
 librust-crossbeam-utils-0.8+default-dev,
 librust-dirs-5+default-dev,
 librust-fs2-0.4+default-dev (>= 0.4.2-~~),
 librust-futures-0.3+default-dev (>= 0.3.5-~~),
 librust-lalrpop-0.20-dev,
 librust-lalrpop-util-0.20+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.66-~~),
 librust-memsec-dev (>= 0.5-~~),
 librust-rand-0.8+default-dev,
 librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17.0-~~),
 librust-socket2-0.5+default-dev,
 librust-tempfile-3+default-dev (>= 3.1-~~),
 librust-thiserror-1+default-dev (>= 1.0.2-~~),
 librust-tokio-1+default-dev (>= 1.19-~~),
 librust-tokio-1+io-util-dev (>= 1.19-~~),
 librust-tokio-1+net-dev (>= 1.19-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.19-~~),
 librust-tokio-util-0.7+compat-dev,
 librust-tokio-util-0.7+default-dev
Provides:
 librust-sequoia-ipc+default-dev (= ${binary:Version}),
 librust-sequoia-ipc-0-dev (= ${binary:Version}),
 librust-sequoia-ipc-0+default-dev (= ${binary:Version}),
 librust-sequoia-ipc-0.34-dev (= ${binary:Version}),
 librust-sequoia-ipc-0.34+default-dev (= ${binary:Version}),
 librust-sequoia-ipc-0.34.1-dev (= ${binary:Version}),
 librust-sequoia-ipc-0.34.1+default-dev (= ${binary:Version})
Description: Interprocess communication infrastructure for Sequoia - Rust source code
 Source code for Debianized Rust crate "sequoia-ipc"
