## rust-sequoia-ipc 0.35.0

=== debian/changelog ===
rust-sequoia-ipc (0.35.0-1) unstable; urgency=medium

  * Package sequoia-ipc 0.35.0 from crates.io using debcargo 2.6.1

 -- Holger Levsen <holger@debian.org>  Sun, 16 Jun 2024 16:16:44 +0200
