=== debian/control ===
--- 
+++ 
@@ -9,10 +9,8 @@
  librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
  librust-buffered-reader-1-dev <!nocheck>,
  librust-capnp-rpc-0.19+default-dev <!nocheck>,
- librust-crossbeam-utils-0.8+default-dev <!nocheck>,
  librust-dirs-5+default-dev <!nocheck>,
  librust-fs2-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
- librust-futures-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
  librust-lalrpop-0.20-dev <!nocheck>,
  librust-lalrpop-util-0.20+default-dev <!nocheck>,
  librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
@@ -49,10 +47,8 @@
  librust-anyhow-1+default-dev (>= 1.0.18-~~),
  librust-buffered-reader-1-dev,
  librust-capnp-rpc-0.19+default-dev,
- librust-crossbeam-utils-0.8+default-dev,
  librust-dirs-5+default-dev,
  librust-fs2-0.4+default-dev (>= 0.4.2-~~),
- librust-futures-0.3+default-dev (>= 0.3.5-~~),
  librust-lalrpop-0.20-dev,
  librust-lalrpop-util-0.20+default-dev,
  librust-lazy-static-1+default-dev (>= 1.4.0-~~),
@@ -73,9 +69,9 @@
  librust-sequoia-ipc+default-dev (= ${binary:Version}),
  librust-sequoia-ipc-0-dev (= ${binary:Version}),
  librust-sequoia-ipc-0+default-dev (= ${binary:Version}),
- librust-sequoia-ipc-0.34-dev (= ${binary:Version}),
- librust-sequoia-ipc-0.34+default-dev (= ${binary:Version}),
- librust-sequoia-ipc-0.34.1-dev (= ${binary:Version}),
- librust-sequoia-ipc-0.34.1+default-dev (= ${binary:Version})
+ librust-sequoia-ipc-0.35-dev (= ${binary:Version}),
+ librust-sequoia-ipc-0.35+default-dev (= ${binary:Version}),
+ librust-sequoia-ipc-0.35.0-dev (= ${binary:Version}),
+ librust-sequoia-ipc-0.35.0+default-dev (= ${binary:Version})
 Description: Interprocess communication infrastructure for Sequoia - Rust source code
  Source code for Debianized Rust crate "sequoia-ipc"
