## rust-sequoia-ipc 0.35.1

=== debian/changelog ===
rust-sequoia-ipc (0.35.1-2) unstable; urgency=medium

  * Package sequoia-ipc 0.35.1 from crates.io using debcargo 2.7.1
  * debian/patches: add dep3 headers.

 -- Holger Levsen <holger@debian.org>  Sun, 20 Oct 2024 19:20:57 +0200

rust-sequoia-ipc (0.35.1-1) unstable; urgency=medium

  * Package sequoia-ipc 0.35.1 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 09 Sep 2024 20:35:07 +0200
