=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-sequoia-ipc
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.67) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -11,8 +11,8 @@
  librust-capnp-rpc-0.19+default-dev <!nocheck>,
  librust-dirs-5+default-dev <!nocheck>,
  librust-fs2-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
- librust-lalrpop-0.20-dev <!nocheck>,
- librust-lalrpop-util-0.20+default-dev <!nocheck>,
+ librust-lalrpop-0.20-dev <!nocheck> | librust-lalrpop-0.19-dev <!nocheck> | librust-lalrpop-0.18-dev <!nocheck> | librust-lalrpop-0.17-dev <!nocheck>,
+ librust-lalrpop-util-0.20+default-dev <!nocheck> | librust-lalrpop-util-0.19+default-dev <!nocheck> | librust-lalrpop-util-0.18+default-dev <!nocheck> | librust-lalrpop-util-0.17+default-dev <!nocheck>,
  librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>,
  librust-memsec-dev (>= 0.5-~~) <!nocheck>,
@@ -32,7 +32,7 @@
  Alexander Kjäll <alexander.kjall@gmail.com>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
  Holger Levsen <holger@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-ipc]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-ipc
 Homepage: https://sequoia-pgp.org/
@@ -49,8 +49,8 @@
  librust-capnp-rpc-0.19+default-dev,
  librust-dirs-5+default-dev,
  librust-fs2-0.4+default-dev (>= 0.4.2-~~),
- librust-lalrpop-0.20-dev,
- librust-lalrpop-util-0.20+default-dev,
+ librust-lalrpop-0.20-dev | librust-lalrpop-0.19-dev | librust-lalrpop-0.18-dev | librust-lalrpop-0.17-dev,
+ librust-lalrpop-util-0.20+default-dev | librust-lalrpop-util-0.19+default-dev | librust-lalrpop-util-0.18+default-dev | librust-lalrpop-util-0.17+default-dev,
  librust-lazy-static-1+default-dev (>= 1.4.0-~~),
  librust-libc-0.2+default-dev (>= 0.2.66-~~),
  librust-memsec-dev (>= 0.5-~~),
@@ -71,7 +71,7 @@
  librust-sequoia-ipc-0+default-dev (= ${binary:Version}),
  librust-sequoia-ipc-0.35-dev (= ${binary:Version}),
  librust-sequoia-ipc-0.35+default-dev (= ${binary:Version}),
- librust-sequoia-ipc-0.35.0-dev (= ${binary:Version}),
- librust-sequoia-ipc-0.35.0+default-dev (= ${binary:Version})
+ librust-sequoia-ipc-0.35.1-dev (= ${binary:Version}),
+ librust-sequoia-ipc-0.35.1+default-dev (= ${binary:Version})
 Description: Interprocess communication infrastructure for Sequoia - Rust source code
  Source code for Debianized Rust crate "sequoia-ipc"
