## rust-sequoia-ipc 0.36.0

=== debian/changelog ===
rust-sequoia-ipc (0.36.0-1) unstable; urgency=medium

  * Package sequoia-ipc 0.36.0 from crates.io using debcargo 2.7.8
    - refresh debian/patches.
    - update copyright years.

 -- Holger Levsen <holger@debian.org>  Fri, 28 Mar 2025 19:28:45 +0100
