=== debian/control ===
Source: rust-sequoia-ipc
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.79) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-capnp-rpc-0.19+default-dev <!nocheck>,
 librust-dirs-5+default-dev <!nocheck>,
 librust-fs2-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-lalrpop-dev (<< 0.21-~~) <!nocheck>,
 librust-lalrpop-dev (>= 0.17-~~) <!nocheck>,
 librust-lalrpop-util+default-dev (<< 0.21-~~) <!nocheck>,
 librust-lalrpop-util+default-dev (>= 0.17-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>,
 librust-memsec-dev (>= 0.5-~~) <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-sequoia-openpgp-2+crypto-nettle-dev <!nocheck>,
 librust-socket2-0.5+default-dev <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.1-~~) <!nocheck>,
 librust-thiserror+default-dev (<< 3-~~) <!nocheck>,
 librust-thiserror+default-dev (>= 1-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.19-~~) <!nocheck>,
 librust-tokio-1+io-util-dev (>= 1.19-~~) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.19-~~) <!nocheck>,
 librust-tokio-1+rt-multi-thread-dev (>= 1.19-~~) <!nocheck>,
 librust-tokio-util-0.7+compat-dev <!nocheck>,
 librust-tokio-util-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-ipc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-ipc
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-ipc
Rules-Requires-Root: no

Package: librust-sequoia-ipc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-capnp-rpc-0.19+default-dev,
 librust-dirs-5+default-dev,
 librust-fs2-0.4+default-dev (>= 0.4.2-~~),
 librust-lalrpop-dev (<< 0.21-~~),
 librust-lalrpop-dev (>= 0.17-~~),
 librust-lalrpop-util+default-dev (<< 0.21-~~),
 librust-lalrpop-util+default-dev (>= 0.17-~~),
 librust-libc-0.2+default-dev (>= 0.2.66-~~),
 librust-memsec-dev (>= 0.5-~~),
 librust-rand-0.8+default-dev,
 librust-sequoia-openpgp-2+crypto-nettle-dev,
 librust-socket2-0.5+default-dev,
 librust-tempfile-3+default-dev (>= 3.1-~~),
 librust-thiserror+default-dev (<< 3-~~),
 librust-thiserror+default-dev (>= 1-~~),
 librust-tokio-1+default-dev (>= 1.19-~~),
 librust-tokio-1+io-util-dev (>= 1.19-~~),
 librust-tokio-1+net-dev (>= 1.19-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.19-~~),
 librust-tokio-util-0.7+compat-dev,
 librust-tokio-util-0.7+default-dev
Provides:
 librust-sequoia-ipc+default-dev (= ${binary:Version}),
 librust-sequoia-ipc-0-dev (= ${binary:Version}),
 librust-sequoia-ipc-0+default-dev (= ${binary:Version}),
 librust-sequoia-ipc-0.36-dev (= ${binary:Version}),
 librust-sequoia-ipc-0.36+default-dev (= ${binary:Version}),
 librust-sequoia-ipc-0.36.0-dev (= ${binary:Version}),
 librust-sequoia-ipc-0.36.0+default-dev (= ${binary:Version})
Description: Interprocess communication infrastructure for Sequoia - Rust source code
 Source code for Debianized Rust crate "sequoia-ipc"
